/**********>>> CUSTOMIZE BLOCKS **********/
.inner_box {
    width:100%;
    position:relative;
    float:left;
}

.headerH1 {
    height:33px;
    padding-top:3px;
}

.cnt_box { position:relative; }

.separator_block { background:#ffffff; overflow:hidden; }

.row_cnt_box {
    position:relative;
    height:52px;
    width:100%;
    overflow:hidden;
    display:block;
    text-decoration:none;
}

.number_top {
    position:relative;
    width:18px;
    height:100%;
    text-align:center;
    background:#595c57;
    float:left;
    display: none;
}

.number_top .mainLabel, .number_top .shadowLabel { width:18px; text-align:center; top:18px; color:#eeeeee; }
.number_top .shadowLabel { top:19px; color:#252624; }

.boxshot_container {
    float:left;
    width:79px;
    height:44px;
    position:relative;
    left:7px;
    padding:2px 0 0 2px;
    margin:4px 0 0 0;
    background:transparent url("../../bad/img/block/boxshot_game_shadow.png") no-repeat 0 0;
}

.boxshot_container img, .right_keys_box img { float:left; }

.row_cnt_box .game_name {
    float:left;
    margin-left:12px;
    padding-top:20px;
    position:relative;
}

.box_how_it_works .cnt_box:hover .row_cnt_box {background-color: #DDD;}
.box_how_it_works .separator_block {display: none;}

a.row_cnt_box:hover, .bottom_info_box .row_cnt_box:hover { background: url("../../bad/img/block/row_bg_hover.png") repeat-x;}
.cnt_box .row_cnt_box:hover { cursor:pointer; }

a.row_cnt_box .price_boxshot, a.row_cnt_box .price_boxshot_drop, a.row_cnt_box .price_boxshot_promo {right: 10px;position: absolute;}

a.row_cnt_box p, a.row_cnt_box div, a.row_cnt_box span, a.row_cnt_box img { cursor:pointer; }
.row_cnt_box .boxshot_container img { width:75px; height:40px; overflow:hidden; }

.a.row_cnt_box .price_boxshot, a.row_cnt_box .price_boxshot_drop, a.row_cnt_box .price_boxshot_promo { right:10px; position:absolute; }

.cnt_box .row_cnt_box .price_boxshot, .cnt_box  .row_cnt_box .price_boxshot_drop, .cnt_box  .row_cnt_box .price_boxshot_promo { right:10px; position:absolute; }

a.row_cnt_box .price_boxshot, .row_cnt_box .price_boxshot {
    top:20px;
    font-weight:normal;
}

a.row_cnt_box .price_boxshot_drop, a.row_cnt_box .price_boxshot_promo, .row_cnt_box .price_boxshot_drop {
    top:9px;
    color:#605e5e;
    font-size:11px;
  /*  text-decoration:line-through;*/
}

.box_coming_soon h1, .box_price_drops h1, .box_hot_bundles h1, .containerHome .box_hot_top h1{ color:#333333; font-size:18px; }


/**********>>> HOME PRICE DROPS BOX **********/
.box_price_drops {
/*    height:300px;*/
    margin-right:20px;
    width:306px;
    overflow:hidden;
}
/**********<<< HOME PRICE DROPS BOX **********/


/**********<<< CUSTOMIZE BLOCKS **********/
.freemium_keys { background:transparent url("../../bad/img/pic/keys/catalog/freemium.png") no-repeat 0 0; }
.unlimitedPlay_keys { background:transparent url("../../bad/img/pic/keys/catalog/prepaid.png") no-repeat 0 0; }
.right_keys_box { width:92px; height:52px; overflow:hidden; position:absolute; right:0; top:0; cursor:pointer; }
.pricedrops_keys { background:transparent url(../../bad/img/pic/keys/catalog/price_drop.png) no-repeat scroll 0 0; }
.bundle_keys { background:transparent url("../../bad/img/pic/keys/catalog/bundle.png") no-repeat 0 0; }
.exclusive_keys { background:transparent url("../../bad/img/pic/keys/catalog/exclusive.png") no-repeat 0 0; }
.promo_keys { background:transparent url("../../bad/img/pic/keys/catalog/promo.png") no-repeat 0 0; }
.project_keys { background:transparent url("../../bad/img/pic/keys/catalog/project.png") no-repeat 0 0; }

.project_keys .mainLabel {top: 10px; left:8px;}
.catalog_content .right_keys_box.project_keys p {color:#fff; text-shadow:0 1px 0 rgba(0,0,0,0.5);}

.hub_content .line1_txt, .hub_content .line2_txt { float:right; }
.hub_content .label_box_hub { float:right; margin:4px 10px 0 0; }
.hub_content .label_box_hub span, .hub_content .label_box_hub em { font-size:12px; font-weight:bold; }
.hub_content .label_box_hub span { position:relative; color:#000000; }
.hub_content .label_box_hub em { position:absolute; top:0; left:0; font-style:normal; top:-1px; color:#ffffff; }

.hub_content .label_box_hub .line2_txt em { color:#ffffff; }
.hub_content .label_box_hub .line1_txt em { color:#000000; }
.hub_content .bundle_keys .label_box_hub .line1_txt em, .hub_content .freemium_keys .label_box_hub .line1_txt em, .hub_content .unlimitedPlay_keys  .label_box_hub .line1_txt em{ color:#ffffff; }

.hub_content .exclusive_keys .line2_txt, .hub_content .unlimitedPlay_keys .line2_txt, .hub_content .freemium_keys .line2_txt { display:none; }

.catalog_box .catalog_content a.row_cnt_box .price_boxshot { font-size:16px; top:25px; font-weight:bold; }

.catalog_box .catalog_content .right_keys_box .line1_txt { position:absolute; left:27px; top:5px;}
.catalog_box .catalog_content .right_keys_box .line2_txt { position:absolute; left:35px; top:21px;}

.catalog_box .catalog_content .freemium_keys .line1_txt { left:20px; top: 1px; }
.catalog_box .catalog_content .freemium_keys .line2_txt { left: 28px; top: 17px; }

.catalog_content .right_keys_box p { font-size:20px; text-transform:none; color:#000000; }
.catalog_box .catalog_content .shadowLabel { left:1px; top:1px; }
.catalog_box .catalog_content .shadowLabel {
    filter: alpha(opacity=33);
    -moz-opacity: .33;
    opacity: .33;
}

.catalog_box .catalog_content .shadowLabel p { 
    color:#000000; 
}
.catalog_content .pricedrops_keys .line2_txt .mainLabel p { color:#ffffff; }

.catalog_content .exclusive_keys p, .catalog_content .unlimitedPlay_keys p, .catalog_content .freemium_keys p { font-size:17px; }
.catalog_content .freemium_keys .line2_txt  p {font-size:12px; white-space: nowrap;}
.catalog_content .exclusive_keys .line2_txt .mainLabel p, .catalog_content .unlimitedPlay_keys .line2_txt .mainLabel p { color:#ffffff; }
.catalog_content .bundle_keys .mainLabel p, .catalog_content .freemium_keys .mainLabel p, .catalog_box .catalog_content a.row_cnt_box .freemium_keys  .price_boxshot { color:#ffffff; }

/* >>> carousel merchandising >>> */
.merchandising_box {
    position:absolute;
    right:1px;
    top:1px;
    width:91px;
    height:96px;
    z-index:5;
}

.carousel-content .m_price { text-decoration:line-through; color:#ffffff; font-size:13px; }

.m_unlimitedPlay { background:transparent url("../../bad/img/pic/keys/carousel/unlimited_play.png") no-repeat 0 0; }
.m_freemium { background:transparent url("../../bad/img/pic/keys/carousel/freemium.png") no-repeat 0 0; }
.m_exclusive { background:transparent url("../../bad/img/pic/keys/carousel/bonus_content_sm.png") no-repeat 0 0; }
.m_promo { background:transparent url("../../bad/img/pic/keys/carousel/promo_sm.png") no-repeat 0 0; }
.m_drop { background:transparent url("../../bad/img/pic/keys/carousel/price_drop_sm.png") no-repeat 0 0; }
.m_bundle { background:transparent url("../../bad/img/pic/keys/carousel/bundle_sm.png") no-repeat 0 0; }
/* <<< carousel merchandising <<< */

/* >>> daily promo >>> */
/*.font{font-family: "Doppio One" !important;font-weight: normal;}*/
.text { font-size: 12px; color: white; margin-bottom: 0; }
.pricePromo { display: block; float: left; padding-top: 21px; padding-left: 15px;}
.textPrice {font-family: arial; }
.percent, .active {color: white;}
.percent {font-size: 17px; margin-right: 3px;}
.strike {color: grey; font-size: 11px; text-decoration: line-through;}
.active {font-size: 16px;}

.dailyPromo {width: 320px; height: 300px; padding: 0px 20px;}
.dailyPromo a {text-decoration: none;}
.dailyPromo h1.title {margin: 0 0 7px 0;}
.dailyPromo_content{
	float: left;
    height: 275px;
    position: relative;
    width: 320px;
    background-image: url("../../bad/img/dailypromo/bg_daily_promo.jpg");
    border-radius: 5px;
}
.dailyPromo_content .promo_image{
	margin: 0 auto;
    display: block;
    border: 3px solid rgba(80, 80, 100, 0.7);
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(255, 255, 255, 0.85);
    -moz-box-shadow:    0px 0px 3px 0px rgba(255, 255, 255, 0.85);
    box-shadow:         0px 0px 3px 0px rgba(255, 255, 255, 0.85);
}

.dailyPromo_content .promo_image_without_count{
    margin: 35px auto;
    display: block;
    border: 3px solid rgba(80, 80, 100, 0.7);
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(255, 255, 255, 0.85);
    -moz-box-shadow:    0px 0px 3px 0px rgba(255, 255, 255, 0.85);
    box-shadow:         0px 0px 3px 0px rgba(255, 255, 255, 0.85);
}


.dailypromo_game_name {width: 300px; margin: 11px 10px; text-align: center; letter-spacing: -0.4px; }
.dailypromo_game_name .text{font-size: 17px; color: white; text-transform: none; width: 300px; display: block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; height: 19px;}
#countDownHeader{text-align: center; margin:6px 0; text-transform: uppercase;}
#Stage_jbeeb_3{margin-top:10px;}

.button_action {
    background: #fe6532;
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlNjUzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNzM2MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    background: -moz-linear-gradient(top,  #fe6532 0%, #d73601 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe6532), color-stop(100%,#d73601));
    background: -webkit-linear-gradient(top,  #fe6532 0%,#d73601 100%);
    background: -o-linear-gradient(top,  #fe6532 0%,#d73601 100%);
    background: -ms-linear-gradient(top,  #fe6532 0%,#d73601 100%);
    background: linear-gradient(to bottom,  #fe6532 0%,#d73601 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe6532', endColorstr='#d73601',GradientType=0 );
    height: auto;
    width: auto;
    float: right;
    border-radius: 4px;
    border: 1px solid #571A00;
    padding: 9px 11px;
    margin-top: 8px;
    margin-right: 8px;
    overflow: hidden;
}
.button_action_right {float: left; color: white;}
.button_action_right  p.btn_text {margin-left: 5px;}

.footerDaily {float: left; width: 320px; /*margin-top: 8px;*/ position: absolute;/* right: 0;*/ bottom: 0; margin-bottom: 10px;}
.button_daily {float: right; margin-right: 7px; margin-top: 10px;}
#counter  {text-align: center; font-size: 30px; color: white; font-weight: normal;}
#dateName {text-align: center; font-size: 10px; color: #6F2E00; font-weight: normal;}
#dateName span {margin: 0 4px 0 18px; text-transform: none;}







/* <<< daily promo <<< */